# <entities>

[This is preliminary documentation and subject to change.]

Represents a set of entities to include in a PVCS project database task.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
id | string | The ID used to be referenced later. | False
refid | string | The ID to use as the reference. | False

### Nested Elements:

#### <entity>

The entities to include in the project task.

Represents an entity in an <entities>.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
name | string | The path for the entity. | True
if | bool | If `true` then the entity will be included. The default is `true`. | False
unless | bool | Opposite of `if`. If `false` then the entity will be included. The default is `false`. | False

#### </entity>

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)

### See Also

PVCSMultipleEntityTask